<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <link rel="stylesheet" href="weather.css" />
</head>

<body>
    <div id="app">
        <div id="root">
            <img class="loader" src="./img/loader.gif" alt="loader" />
        </div>

        <div class="popup" id="popup">
            <form action="GET" class="form" id="form">
                <div class="form-group">
                    <input type="text" value="" name="city" class="form-input" id="text-input" placeholder="London" required />
                    <input type="submit" class="form-submit" id="submit-button" value="OK" />
                </div>
            </form>

            <div class="popup-close" id="close">
                <span></span>
            </div>
        </div>
    </div>

    <script src="./weather.js"></script>
</body>

</html>